[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Cursor

The type of cursor to be used with this control

## Declaration

Source position: controls.pp line 1426

`published property TControl.Cursor: TCursor read GetCursor write SetCursor default crDefault;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .